package com.mogo.cloud.tanlu.bean.location;

import java.io.Serializable;

/**
 * @author lixiaopeng
 * @description
 * @since 2021/1/20
 */
public class Location implements Serializable {
    private double latitude;
    private double longitude;

    public double getLatitude() {
        return latitude;
    }

    public void setLatitude(double latitude) {
        this.latitude = latitude;
    }

    public double getLongitude() {
        return longitude;
    }

    public void setLongitude(double longitude) {
        this.longitude = longitude;
    }
}
